<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="39">
    <author>WawioRxaxa and MefiuFS</author>
    <version>1.0.0.0</version>
	<title>
       <EN>Homemade Bale Trailer</EN>
       <DE>Selbst Gemachter Ballen-Anhänger</DE>
    </title>
    <description>
        <EN><![CDATA[This trailer is a real homemade trailer. It's unusal, so you may like it. Enjoy!]]></EN>
        <DE><![CDATA[Dieser Anhänger basiert auf einem realen, selbstgebauten Anhänger. Er ist ungewöhnlich und könnte Euch somit gefallen. Viel Spaß damit!]]></DE>
    </description>
    <iconFilename>icon.dds</iconFilename>
	<multiplayer supported="true"/>
	
	<storeItems>
       <storeItem rootNode="vehicle" xmlFilename="Przyczepa_SAM_TheRadzio19.xml"/>
    </storeItems>

	<vehicleTypes>	
		<type name="Przyczepa_SAM_TheRadzio19" className="Vehicle"	filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="attacherJoints" />
			<specialization name="lights" />
			<specialization name="attachable" />
			<specialization name="animatedVehicle" />
			<specialization name="cylindered" />
			<specialization name="trailer" />
			<specialization name="washable" />
			<specialization name="mountable" />
			<specialization name="tensionBelts" />
		</type>
    </vehicleTypes>
	
	<brands>
        <brand name="LIZARD" title="Lizard" image="brand_lizard.dds"/>
    </brands>	
	
</modDesc>